﻿<!DOCTYPE html>
<html>

<head id="heading">
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <base />
    <title></title>
    <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet" />
    <link href="css/app.css" rel="stylesheet" />
    <link href="CarLog.UI.styles.css" rel="stylesheet" />
    <link href="manifest.json" rel="manifest" />
    <link href="_content/Syncfusion.Blazor.Themes/fabric.css" rel="stylesheet" />
    <link rel="apple-touch-icon" sizes="512x512" href="icon-512.png" />

</head>

<body>
    <div id="app">Loading...</div>

    <div id="blazor-error-ui">
        An unhandled error has occurred.
        <a href="" class="reload">Reload</a>
        <a class="dismiss">&times;</a>
    </div>

    <script>
        var path = window.location.pathname.split('/');
        var base = document.getElementsByTagName('base')[0];
        var title = document.getElementsByTagName('title')[0];
        if (window.location.host.includes('localhost')) {
            base.setAttribute('href', '/');
            title.innerText = "CarLog - Development";
        } else if (path.length > 2) {
            base.setAttribute('href', '/' + path[1] + '/')
            title.innerText = "CarLog - Production";
        } else if (path[path.length - 1].length != 0) {
            window.location.replace(window.location.origin + window.location.pathname + '/' + windows.location.search);
            title.innerText = "CarLog - Production";
        }

    </script>
    <script src="_framework/blazor.webassembly.js"></script>
    <script>navigator.serviceWorker.register('service-worker.js');</script>
    <script src="https://code.iconify.design/2/2.0.3/iconify.min.js"></script>
</body>

</html>
